[DlgCreateClient]
LastIP=192.168.11.255
LastPort=988
LastLocalPort=-1
LastType=1
LastCheckConnTm=0
LastAutoSendTm=0
[DlgDataView]
SendHex=0
[DlgCreateServer]
DlgServerPort=8080
[Update]
Time=1414315781
[SysOptions]
SendBlSZforFile=1472
SendBlITforFile=1
RecCycleforSaveFile=100
RecBufferSize=1048576
LastIsAutoDis=0
LastAutoDisTm=30
isLocalIP=0
strLocalIP=192.168.0.28
